Developing iPhone Application: Question about SDK...

Discussion in 'iOS Programming' started by Patston, Jul 23, 2009.

  1. Patston macrumors newbie

    Joined:
    Jul 17, 2009
    #1
    Hey,
    I am interested in developing applications for the iPhone, however I do not have a Mac. Is it absolutely essential that I have a Mac in order to develop some applications?
    Thanks...
     
  2. lee.anderson macrumors regular

    lee.anderson

    Joined:
    Aug 28, 2006
    Location:
    UK
    #2
    You need an Intel Mac running OS X 10.5 to be able to develop iPhone apps. The SDK is mac only.

    You could possibly develop apps for jailbroken iPhones using windows, but you probably won't make any money out of it.
     

Share This Page